Passer au contenu principal
GET
/
crm
/
limits
/
2026-03
/
associations
/
records
/
{fromObjectTypeId}
/
to
Lire les limites d'association de fiches d'informations d'un objet
curl --request GET \
  --url https://api.hubapi.com/crm/limits/2026-03/associations/records/{fromObjectTypeId}/to \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "hasRecordsAtLimit": true,
      "hasRecordsNearLimit": true,
      "objectTypeId": "<string>",
      "pluralLabel": "<string>",
      "singularLabel": "<string>"
    }
  ]
}

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

fromObjectTypeId
string
requis

Réponse

successful operation

results
object[]
requis
Last modified on April 13, 2026